PDA

View Full Version : problems with davesnow and euphods stuff



troutman
June 15th, 2013, 12:32 PM
i always try to download stuff from these two authors, but when i try to download it always turns pink or red. it won't allow me to download it, does anyone know what to do here?

euphod and davesnow

shaneturner12
June 15th, 2013, 12:33 PM
Try hovering over the pink or red line and see what the error is. It may be that the content requires TS12 or you may need the Multiplayer Beta for TS2010 installed (build 49938)

Shane

JCitron
June 15th, 2013, 12:33 PM
Hi Justin,

Are you sure you are downloading stuff that hasn't been updated to 3.7 for TS12 Sp1? That may cause your problem. Items also turn red if your local database hasn't caught up to what's listed on the web server.

John

xcrossi
June 15th, 2013, 12:53 PM
If it is 3.7 and that's the only error, download to a temp folder the drag drop to CMv3.6.
Now open asset in explorer and edit cfg trainz-build to 3.6 save and commit.

I do it all the time.

Gerry

RRSignal
June 15th, 2013, 01:02 PM
None of their content is for a TB of 3.7. Both Dave and Euphod have, except for routes, tended to build their content for the version of Trainz at least a couple generations behind the latest. Routes are a bit different by nature of how they work. Since it's generally not necessary for content made or repaired for modern Trainz to have a TB above 2.9 (TS2009), hopefully you won't see this error too often, but setting Minimum Build Version in CMP can help you rule it out.

xcrossi
June 15th, 2013, 01:21 PM
None of their content is for a TB of 3.7

TRZ 3.6 no SP
OK if that's the case then learn to use AssetX and scripts.
You can almost fix any early trainz assett
Im up dating the TRZ 1.3 American Flyer train set now.

I have davesnow and euphods stuff up dated to at least 2.7

Gerry